{
  "verseBefore": "Bơh, gô xung oh ay xet aneq, lơơyh oh ay, kaluh kajoq heq xalih truh ka gô dik heq dơơp  tapa ranưưy varơuq ranưưh athêêp Hêêl Kaxaay.",
  "verseAfter": "Bơh, gô trôôch oh ay xet đaneq, oh ay lơơy, kaluh kajoq heq xalih truh ka gô dik heq dơơp  tapa ranưưy varơuq ranưưh athêêp Hêêl Kaxaay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-09-08T06:50:47.628Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
